@font-face {
    font-family: 'Futura Windows';
    src: url('../fonts/FuturaWindows-Italic.eot');
    src: url('../fonts/FuturaWindows-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaWindows-Italic.woff2') format('woff2'),
        url('../fonts/FuturaWindows-Italic.woff') format('woff'),
        url('../fonts/FuturaWindows-Italic.svg#FuturaWindows-Italic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Windows Extra';
    src: url('../fonts/FuturaWindows-ExtraBlackItalic.eot');
    src: url('../fonts/FuturaWindows-ExtraBlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaWindows-ExtraBlackItalic.woff2') format('woff2'),
        url('../fonts/FuturaWindows-ExtraBlackItalic.woff') format('woff'),
        url('../fonts/FuturaWindows-ExtraBlackItalic.svg#FuturaWindows-ExtraBlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Windows';
    src: url('../fonts/FuturaWindows-BoldItalic.eot');
    src: url('../fonts/FuturaWindows-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaWindows-BoldItalic.woff2') format('woff2'),
        url('../fonts/FuturaWindows-BoldItalic.woff') format('woff'),
        url('../fonts/FuturaWindows-BoldItalic.svg#FuturaWindows-BoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Windows Extra';
    src: url('../fonts/FuturaWindows-ExtraBlack.eot');
    src: url('../fonts/FuturaWindows-ExtraBlack.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaWindows-ExtraBlack.woff2') format('woff2'),
        url('../fonts/FuturaWindows-ExtraBlack.woff') format('woff'),
        url('../fonts/FuturaWindows-ExtraBlack.svg#FuturaWindows-ExtraBlack') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Windows';
    src: url('../fonts/FuturaWindows.eot');
    src: url('../fonts/FuturaWindows.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaWindows.woff2') format('woff2'),
        url('../fonts/FuturaWindows.woff') format('woff'),
        url('../fonts/FuturaWindows.svg#FuturaWindows') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Windows';
    src: url('../fonts/FuturaWindows-Bold.eot');
    src: url('../fonts/FuturaWindows-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaWindows-Bold.woff2') format('woff2'),
        url('../fonts/FuturaWindows-Bold.woff') format('woff'),
        url('../fonts/FuturaWindows-Bold.svg#FuturaWindows-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Windows';
    src: url('../fonts/FuturaWindows-LightItalic.eot');
    src: url('../fonts/FuturaWindows-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaWindows-LightItalic.woff2') format('woff2'),
        url('../fonts/FuturaWindows-LightItalic.woff') format('woff'),
        url('../fonts/FuturaWindows-LightItalic.svg#FuturaWindows-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Windows';
    src: url('../fonts/FuturaWindows-SemiboldItalic.eot');
    src: url('../fonts/FuturaWindows-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaWindows-SemiboldItalic.woff2') format('woff2'),
        url('../fonts/FuturaWindows-SemiboldItalic.woff') format('woff'),
        url('../fonts/FuturaWindows-SemiboldItalic.svg#FuturaWindows-SemiboldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Windows';
    src: url('../fonts/FuturaWindows-Semibold.eot');
    src: url('../fonts/FuturaWindows-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaWindows-Semibold.woff2') format('woff2'),
        url('../fonts/FuturaWindows-Semibold.woff') format('woff'),
        url('../fonts/FuturaWindows-Semibold.svg#FuturaWindows-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Windows';
    src: url('../fonts/FuturaWindows-Light.eot');
    src: url('../fonts/FuturaWindows-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaWindows-Light.woff2') format('woff2'),
        url('../fonts/FuturaWindows-Light.woff') format('woff'),
        url('../fonts/FuturaWindows-Light.svg#FuturaWindows-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
